Subject: [IGSMAIL-1447] KOSG DOY 269 data resubmitted
From: Boudewijn Ambrosius
Date: Mon, 30 Sep 1996 12:22:52 PDT

******************************************************************************
IGS Electronic Mail      Mon Sep 30 12:22:52 PDT 1996      Message Number 1447
******************************************************************************

Author: Boudewijn Ambrosius
Subject: KOSG DOY 269 data resubmitted

Due to network problems at DUT last week, an error occurred during the
processing of the KOSG data of day 269. As a result only a partial data
file was submitted to IGS. The last 5.5 hours of data were missing.

We have reprocessed the original file and the full dataset has now been
submitted to IGS. This replaces the earlier submission. Subsequent days
have not been affected by this problem, except for the delivery time,
which was a few hours later than normal. Routine operations were
resumed today.

We apologize for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]